> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1businesses audit logsverify



## OpenAPI

````yaml /api-reference/openapi.json get /v1/businesses/{businessId}/audit-logs/verify
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/businesses/{businessId}/audit-logs/verify:
    get:
      tags:
        - AuditLogs
      parameters:
        - name: businessId
          in: path
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '200':
          description: OK
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/AuditAuditChainVerifyResult'
            application/json:
              schema:
                $ref: '#/components/schemas/AuditAuditChainVerifyResult'
            text/json:
              schema:
                $ref: '#/components/schemas/AuditAuditChainVerifyResult'
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/MicrosoftAspNetCoreMvcProblemDetails'
            application/json:
              schema:
                $ref: '#/components/schemas/MicrosoftAspNetCoreMvcProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/MicrosoftAspNetCoreMvcProblemDetails'
        '404':
          description: Not Found
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/MicrosoftAspNetCoreMvcProblemDetails'
            application/json:
              schema:
                $ref: '#/components/schemas/MicrosoftAspNetCoreMvcProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/MicrosoftAspNetCoreMvcProblemDetails'
components:
  schemas:
    AuditAuditChainVerifyResult:
      type: object
      properties:
        valid:
          type: boolean
        examined:
          type: integer
          format: int64
        brokenAtSequence:
          type: integer
          format: int64
          nullable: true
        brokenAtId:
          type: integer
          format: int64
          nullable: true
      additionalProperties: false
    MicrosoftAspNetCoreMvcProblemDetails:
      type: object
      properties:
        type:
          type: string
          nullable: true
        title:
          type: string
          nullable: true
        status:
          type: integer
          format: int32
          nullable: true
        detail:
          type: string
          nullable: true
        instance:
          type: string
          nullable: true
      additionalProperties: {}

````